it-swarm.xyz

Будет ли Flutter работать с WordPress 3.0?

Мой админ WordPress постоянно настаивает на том, чтобы я обновлялся до версии 3.0. Тем не менее, мы используем плагин Flutter для предоставления всех наших CMS-подобных функций. Это довольно хороший плагин, но, похоже, в последнее время он не разрабатывался активно, и я слышал ворчание, что он не совместим с WP 3.0.

Кому-нибудь повезло с этим? Стоит ли ждать, пока не выйдет обновленная версия, или подумать о переосмыслении функций нашего сайта?

Благодарю.

1
Bryan M.

Magic Fields очень похож на флаттер и совместим с WordPress 3

Если вы хотите переключиться с флаттера на магические поля, у вас есть небольшая помощь для этого http://magicfields.org/script-for-migrate-from-flutter-v-1- 1-и-1-0/

3
Gnuget

Я рекомендую использовать Magic Fields - который является форком и построен на Flutter и все еще находится в разработке В последней версии написано, что она поддерживает WP 3.

Я считаю, что вы также должны иметь возможность перенести данные, имеющиеся у вас на Flutter, в Magic Fields.

3
Adhip Gupta

Первое, что вы должны сделать, - это создать версию вашего сайта для разработчиков, которую вы можете безнаказанно порвать. Тогда просто попробуйте обновить его. Если это работает, отлично! Если нет, это могут быть просто небольшие изменения, которые необходимы для его работы. Вы можете иметь большую степень уверенности в совместимости, но сложно быть на 100% уверенным. Всегда легче работать в обратном направлении от ошибки, чем пытаться исключить каждую возможную ошибку.

0
John P Bloch

Я использую Magic Fields с WP3 без проблем до сих пор. Это намного чище, чем Flutter, они убрали несколько функций, таких как код редактирования на месте, но я так или иначе никогда не использовал это. В целом, он чувствует себя намного лучше, чем Flutter из-за хорошей проработки в кодовой базе. Это работает так же, как Flutter в отношении настройки панелей записи и т.д.

0
Rick Curran

Обновление до WP 3.0 не принесет особой пользы, поэтому стоит подумать дважды. Чтобы удалить обновление обновления, вы также можете использовать плагин:

0
hakre